Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Marisol Alcocer <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 9 May 2019 17:32:09 -0500

Hello,

Thank you very much for answering my request.
I already read the papers you sent about this internship.

For now,  I will let pass this opportunity.
Maybe for the future will be better for me.

I need saved money for all the costs that’s Internship required.

I’m going to look job here in my country and then maybe I could go India.
I’m still interesting about the experience.

Again, thanks in advance.

Marisol Alcocer

Enviado desde mi iPhone

El 8 may 2019, a la(s) 1:55, LiveSalesman <[email-masked]> escribió:

> 
> Dear Liliana Marisol Alcocer Gamez,
> 
> Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. 
> 
> Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me.
> 
> Looking forward to hear from you.
> 
> Kind regards,
> 
> Ashfaque
> 
> P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.
> 
> 
> Suspect spam or fraud? Report this message to Indeed      
> By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy, Privacy Policy, and Terms of Service.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=prJ8cjNKPgvlzWS6FyJPMgQs2T55mnAUf5p-dXf8anTWdaQkXgSax7LVwIDRyujx4HkQNV8hJVk9v1p236oMj1mwjfpHbbT_XSHvQGHzQLRZK1JP8FvXOxfV9JTFjvJOg-XYmGUW87CiQEPmyQLEU6HIHvyyegInc4MVXMKxYAXJqFV20Y4IbJaeViFfIYM>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.